RedHat 5.1 dumpreg Vulnerability

Bugtraq ID: 372
Class: Design Error
CVE: CVE-1999-1406
Remote: No
Local: Yes
Published: Jul 29 1998 12:00AM
Updated: Jul 11 2009 12:16AM
Credit: This bug was posted to the Bugtraq mailing list on July 29, 1998 by Zachary Amsden<amsdenz@AAVID.COM>. The Discussion and Exploit sections of this vulnerability were almost wholly based on those posts.
Vulnerable: Redhat Linux 5.1
- Standard & Poors ComStock 4.2.4
Not Vulnerable: Redhat Linux 5.2 i386


 

Privacy Statement
Copyright 2010, SecurityFocus